  { config, pkgs, ... }:
{
  nix = {
    settings = {
      experimental-features = [ "nix-command" "flakes" ];
      sandbox = true;
    }; 
  };
  nixpkgs = {
    config = {
      allowUnfree = true; 
      permittedInsecurePackages = [
        "librewolf-151.0.2-1"
        "librewolf-unwrapped-151.0.2-1"        
      ];
    };
  };
  system = {
    stateVersion = "26.05";
  };
}
